* {
	font-family:"Roboto", sans-serif; 
}

h1, h2, h3, h4, h5, h6, p {
    font-family:"Roboto", sans-serif;
}
p {
	font-size: 14px;
}

.xd-top {
	margin-top: 15px;
	margin-bottom: 15px;
}
.xd-top .logo-top-01 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}
.xd-top .logo-01 {
	height: 100px;
	overflow: hidden;

}
.xd-top .logo-01 img{
	max-height: 100px;
	width: auto;
}
.xd-top .content-phai {
	display:flex;
	gap: 10px;
	flex-direction: column;
	justify-content: center;
	align-items:flex-end;
}
.search-input {
	padding: unset;
    border: unset;
    border-radius: 5px 0 0 5px;
    width: 70%;
	display:flex;
}
.search-input input[type="text"], .search-input input[type="tel"] {
    width: 100%;
    padding: 10px;
    border-radius: unset;
}
.search-input button {
    text-align: center;
    background-color: #00365b;
    color: white;
    border: none;
    padding: 10px 20px 10px 20px;
    border-radius: unset;
    cursor: pointer;
}
.xd-menu {
	background-color: #02589a;
}
.logo-mb {
	display: none;
}
.xd-slide-main {
	margin-bottom: 20px;
}
.xd-slide-main .col-sl-2 {
	padding-left: unset;
	padding-right: unset;
}
.xd-slide-main .banner {
	margin-top: 5px;
}
.xd-noi-dung-trang-chu .colm-1 {
	padding-left: unset;
}
.xd-noi-dung-trang-chu .colm-2 {
	padding-left: unset;
	paddding-right: unset;
}
.xd-noi-dung-trang-chu {
	padding-bottom: 50px;
}
.xd-noi-dung-trang-chu .intro {
	padding: 10px;
	background-color: #fff;
}
.xd-noi-dung-trang-chu .tin-tuc {
	padding: 10px;
	background-color: #fff;
}
.dich-vu-trong-diem .tieu-de {
	padding-top:10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #02589a;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;

}
.dich-vu-trong-diem .dv-td {
	gap: 10px;
	border: 1px solid #ddd;
    padding: 10px;
    border-radius: 8px;
    transition: 0.3s;
    cursor: pointer;
    display: flex;
	align-items: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dich-vu-trong-diem .dv-td .icon {
	display:flex;
	justify-content: center;
	align-items: center;
	width: 30px;
}
.dich-vu-trong-diem .dv-td .icon a {
	font-size: 24px;
	color: #b31d1d;
}
.dich-vu-trong-diem .dv-td .icon .fas {
	font-size: 24px;
}
.dich-vu-trong-diem .dv-td:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    border-color: #004a99;
}

.sp-tu-van {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
	padding: 15px;
	border-radius: 10px;
	background-color: #064d84;
	color: #fff;
}
.sp-tu-van p, .sp-tu-van a  {
	color: #fff;

}
.sp-tu-van p {
	margin:unset;
}
.icon-tu-van i {
	font-size: 45px;
}
.add-office {
	border-radius: 10px;
	background-color: #f4f4f4;
	border: 1px solid #064d84;
	margin-top: 15px;
	padding: 10px;
}
.add-office .address-1 {
	display:flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #e1e1e1;
}
.add-office .address-1:last-child {
	border-bottom: unset;
}
.add-office .address-1 .icon-off i {
	font-size: 45px;
	color: #064d84;
}
.main-content .colm-1 {
	padding-right: 10px;
}
.main-content .colm-2 {
	padding-left: 10px;
}
.main-content .banner-intro {
	height: 220px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-content .tieu-de-gioi-thieu {
	padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #02589a;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Roboto Condensed", sans-serif;
	color: #02589a;
}
.main-content .content-intro .text-content {
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: justify;
}
.see-more-btn .xem-them {
	display: inline-flex;
	align-items: center;
	background-color: #800000; /* Màu đỏ đô chuẩn */
	color: white;
	text-decoration: none;
	padding: 0px 25px 0px 10px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	position: relative;
	/* Tạo hình mũi tên ở đầu bên phải */
	clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
	transition: all 0.3s ease;
	cursor: pointer;
	border: none;
	border-radius: unset;
}
.see-more-btn .xem-them i {
	margin-right: 5px;
}
.main-content .tin-tuc {
	padding-top: 20px;
}
.main-content .tin-tuc ul {
	padding-left: 10px;
	list-style-type: square;
	color: #064d84;
}
.main-content .tieu-de-tin-tuc {
	padding-top:10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #02589a;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
}
.main-content .tieu-de-tin-tuc a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	color: #02589a;
}
.main-content .list-tin-tuc ul li {
    padding: 10px 0 10px 5px;
    color: #84090a;
    border-bottom: 1px dashed #e1e1e1;
}
.list-tin-tuc .tin-tuc-1 a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4; 
    max-height: 2.8em;    
    text-decoration: none;      
}

.list-tin-tuc .tin-tuc-1 a:hover {
    color: #b31d1d; 
}

.xd-footer {
	padding-top: 50px;
	padding-bottom: 50px;
	border-top: 3px solid #02589a;
    background: #e7e7e7;
}
.xd-footer .colm-1 {
	padding-right: 10px;
}
.xd-footer .colm-2 {
	padding-right: 10px;
}
.xd-footer .list-mxh {
	display:flex;
	justify-content: flex-start;
	gap: 15px;
	flex-wrap: wrap;
}
.xd-footer .list-mxh .icon-mxh a {
	color: #02589a;
}
.xd-footer  .bo-dem {
	text-align: right;
}
.xd-footer .so-nguoi, .xd-footer .tong-nguoi {
	font-weight: bold;
	color: #b31d1d;
}
.xd-footer .icon-footer {
	width: 250px;
}
@media (max-width:768px){ 
	.xd-menu .logo-mb {
		display: unset;
	}
	.xd-top .logo-top-01 {
		display:none;
	}
	.search-input {
		width: 100%;
	}
	.xd-slide-main .banner {
		display:none;
	}
}